error xml2 config Alta Vista Kansas

Computer-Pix Support is a computer consulting and technical support company that supports residential and business customers in the Riley, Pottawattomie & Geary Counties.  We specialize in onsite technical support. Most technical support professionals want you to bring the computer to them; with Computer-Pix Support, we will come to you at your residence or place of business. We will help you resolve your computer problem and explain how to prevent problems in the future. Let us help you to get back to work and back to enjoying your computer.

On-Site Support, Remote Support, Hardware Support, Software Support, Data Recovery, Virus Removal, Networking Support

Address Manhattan, KS 66505
Phone (888) 988-5558
Website Link http://www.computer-pix.com
Hours

error xml2 config Alta Vista, Kansas

Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Error Compiling PHP Via Litespeed Web Admin: Below are details from the Detailed Log located on the "Compile PHP with LSAPI" page in the Litespeed administration console page. php compilation php-5.3 share|improve this question edited Nov 12 '14 at 14:29 kenorb 21.7k8152126 asked Nov 11 '13 at 10:30 TroodoN-Mike 5,69863556 Related: How to fix PHP installation when Please Check Your libxml2 Installation alex August 18, 2010 Errors 2 Comments Tweet While compiling PHP on a Litespeed web server this evening I ran into multiple issues one of which

Share You must log in to post a comment. Browse other questions tagged php fedora or ask your own question. share|improve this answer answered Dec 24 '12 at 8:44 dr-evil 1975 I also run yum install libxml2-dev and it says No package libxml2-dev available. Browse other questions tagged php compilation php-5.3 or ask your own question.

Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 3 Star 9 Fork 6 mysqludf/lib_mysqludf_xml Code Issues 2 Pull requests 0 Projects See larger image The Definitive Guide to CentOS (Books for Professionals by Professionals) (Paperback) List Price: $39.99 USD New From: $24.06 USD In Stock Used from: $1.04 USD In Stock

Please check your libxml2 installation. So the other option left was to install from source.

Not the answer you're looking for? more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed I'll have to look into it later. — Reply to this email directly or view it on GitHub. Dan Asher Bond says: March 19, 2012 at 9:33 am You bet Dan, glad it helped.

Thank you for your support and for the lib_mysqludf_xml ! How do I answer why I want to join a smaller company given I have worked at larger ones? Have a nice day ! I think that this is a very easy to solve problem.

You signed in with another tab or window. Easy way of installing it is using yum by issuing the following command on your CentOS/Fedora/RHEL Linux distributions. [[email protected] php-5.5.7]# yum install libxml2-devel Libxml2-devel installation on Linux On Debian/Ubuntu you can install using apt-get asked 3 years ago viewed 1975 times active 3 years ago Related 1How can I install PHP5 on Fedora Core 5?2make errors when compiling PHP 5.2.6 from source (Fedora 12)1Error at Techglimpse does not gurantee accuracy, completness or validity.

Email check failed, please try again Sorry, your blog cannot share posts by email. %d bloggers like this: Menu Top Linux PHP MySQL C言語 jQuery jQueryプラグイン WordPress ブログ レンサバ比較 VPS比較 Linux入門 It turns out that the latest stable version of libxml2 doesn't include a file named xml2-config. Whether proceeding with a make/make install of this standalone package will work without breaking the php functionality. Why did it take 10,000 years to discover the Bajoran wormhole? "Rollbacked" or "rolled back" the edit?

EvenSt-ring C ode - g ol!f At first I was afraid I'd be petrified How to mount a disk image from the command line? Unfortunately, through yum, i couldn't upgrade php! What's the most recent specific historical element that is common between Star Trek and the real world? In order to make sure I don't use features that won't work in production, I want to install the older version instead of 5.5.

Use -with-xml2-lib-dir=" and i also tried what you said earlier…. Dan says: March 17, 2012 at 3:33 am Thanks, this helped me fix my problem. Could you direct me as to 1. configure: error: "could not find libxml2: /usr/bin/xml2-config/lib/libxml2.so" How to solve this problem?

Hot Network Questions Why is the spacesuit design so strange in Sunshine? However the configure script is not recognizing it as an executable. Sub-semaphoric Parallel Execution Domains Follow @AsherBond on TwitterArchives May 2013 February 2013 January 2013 January 2012 December 2011 September 2011 May 2011 April 2011 March 2011 February 2011 December 2010 November Why did it take 10,000 years to discover the Bajoran wormhole?

Please check your libxml2 installation. おすすめコンテンツ PHP入門 MySQL入門 C言語入門 jQuery入門 jQuery Pluginまとめ WordPressの使い方 開発メモ Linuxコマンド bot 毎日、Linuxコマンドをつぶやきます。 Follow @webkaru_linux Linux入門 Linuxの基本操作 nginx SSH Linuxコマンドリファレンス おすすめ! 快適・高性能なレンタルサーバー VPS比較 - 仮想専用サーバーでLinux環境を構築! | プライバシーポリシー Does chilli get milder with cooking? You should have the executable '/usr/bin/xml2-config', which is in package libxml2-devel-2.7.6-12.el6_4.1.x86_64. Please check your libxml2 installation up vote -1 down vote favorite I am trying to install php5 to my fedora 14.

Please check your libxml2 installation. Are you attempting to compile PHP on Linux and running into, “configure: error: xml2-config not found. says: October 24, 2009 at 7:05 am Thanks dude!, now ./configure gives me: configure: error: Cannot find MySQL header files under yes. If is doesn't exists, it means something went wrong installing the libxml2-devel package.

more hot questions question feed lang-php about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation The server quit without updating PID file How to Configure NVFax on FreePBX Question Defense ©2016 Categories Code Snippets Errors Insights Labs Security Pages Backtrack Linux Consulting Contact Documentation Kali Linux Sarge2013 commented Aug 5, 2013 Dear Arnold, good morning again! How do I help minimize interruptions during group meetings as a student?

I just don't know how to use it... If I remember correctly, the apt-get command for that is: apt-get install mysql-server Then just make sure you are configuring php with a really general path (like /usr) or the proper How do I explain that this is a terrible idea? You should use the one build by CentOS.

I suppose I could have linked that file to the config file that the stable version of libxml2 uses, but the easy fix is to just install the newer development version Please check your libxml2 installation.. More from my siteZabbix - How to install on Debian with Webmin and virtualmin.How to monitor Apache, Nginx, MySql with netxmsHardware list under Linux, Ubuntu/debianInstalling VMware Tools on Debian Linuxdistribution_name noticeUbuntu, This can be confusing because on the server libxml2 was installed.

Once you get to the compile process you should be OK and PHP should install with LSAPI without issue unless you are missing autoconf which we will be writing an article Why is absolute zero unattainable?